


.color-7010 {
    background: linear-gradient(to right, #000000 0% 33.333333333333%, #7c878e 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 33.333333333333%, #7c878e 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-7010 > .ci-check {
    color: #FFFFFF;
}


.color-5592 {
    background: linear-gradient(to right, #000000 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFF00 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFF00 66.666666666667% 100%);
}

.color-5592 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-1541 {
    background: linear-gradient(to right, #FFFFFF 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #EE1515 66.666666666667% 100%);
    border: .1rem solid #E6E5EA;
}

.color-1541 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-450 {
    background: linear-gradient(to right, #0D2B88 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-450 > .ci-check {
    color: #FFFFFF;
}


.color-5593 {
    background: linear-gradient(to right, #24B600 0% 33.333333333333%, #9EA4A6 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #24B600 0% 33.333333333333%, #9EA4A6 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-5593 > .ci-check {
    color: #FFFFFF;
}


.color-5594 {
    background: linear-gradient(to right, #007dba 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #007dba 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-5594 > .ci-check {
    color: #FFFFFF;
}


.color-5595 {
    background: linear-gradient(to right, #236192 0% 33.333333333333%, #FFFF00 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #236192 0% 33.333333333333%, #FFFF00 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-5595 > .ci-check {
    color: #FFFFFF;
}


.color-5596 {
    background: linear-gradient(to right, #0D2B88 0% 33.333333333333%, #9EA4A6 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 33.333333333333%, #9EA4A6 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-5596 > .ci-check {
    color: #FFFFFF;
}


.color-5597 {
    background: linear-gradient(to right, #0D2B88 0% 33.333333333333%, #7d2248 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 33.333333333333%, #7d2248 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-5597 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1134 {
    background: linear-gradient(to right, #000000 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-1134 > .ci-check {
    color: #FFFFFF;
}


.color-5598 {
    background: linear-gradient(to right, #9EA4A6 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #9EA4A6 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-5598 > .ci-check {
    color: #FFFFFF;
}


.color-5600 {
    background: linear-gradient(to right, #FE370F 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #FE370F 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-5600 > .ci-check {
    color: #FFFFFF;
}


.color-5602 {
    background: linear-gradient(to right, #9bcbeb 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #9bcbeb 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-5602 > .ci-check {
    color: #FFFFFF;
}


.color-5603 {
    background: linear-gradient(to right, #ffffff 0% 33.333333333333%, #9bcbeb 33.333333333333% 66.666666666667%, #9EA4A6 66.666666666667% 100%);
    border: .1rem solid #E6E5EA;
}

.color-5603 > .ci-check {
    color: #000000;
}


.color-10602 {
    background: linear-gradient(to right, #ECECFC 0% 33.333333333333%, #C32036 33.333333333333% 66.666666666667%, #3f9c35 66.666666666667% 100%);
    border: .1rem solid #E6E5EA;
}

.color-10602 > .ci-check {
    color: #000000;
}


